deb-multimedia
.org repository

Details for kodi-peripheral-joystick (1:19.0.2-dmo1) - amd64 - Unstable/Sid

Kodi Joystick Library



Description-md5: 63acb0406aa62f44992a29fd29348e9c
Section: utils
Priority: extra
Filename: pool/main/k/kodi-peripheral-joystick-dmo/kodi-peripheral-joystick_19.0.2-dmo1_amd64.deb
Size: 201628
MD5sum: 72ccca814856a58710576864a5f052df
SHA256: c6ef795fd505adab9b49a37dcdc5963818bacaf68d3594cc58909fa8a631ecf3



Section: utils
Priority: extra
Build-Date: 30 April 2022

Depends:
   - libc6 (>= 2.33).
   - libgcc-s1 (>= 3.0).
   - libstdc++6 (>= 11).
   - libtinyxml2.6.2v5 (>= 2.6.2).
   - libudev1 (>= 183).
   - kodi-api-peripheral (>= 2.0.0).
   - kodi-api-peripheral (<< 2.1.0).

Source: kodi-peripheral-joystick-dmo
Website: https://github.com/xbmc/peripheral.joystick
Installed-Size: 1 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: kodi-peripheral-joystick

You can also browse the application directory for kodi-peripheral-joystick.